Adobe устранила уязвимость повреждения памяти в Shockwave Player

image

Теги: Adobe, уязвимость, обновление

Компания обновила Shockwave Player для Windows и Mac до версии 12.0.7.149.

Adobe выпустила обновленную версию своего плеера Shockwave Player. Предыдущие версии 12.0.7.148 и ниже для Windows и Mac содержали уязвимости повреждения памяти  CVE-2014-0500 и CVE-2014-0501 . Adobe присвоила им рейтинг приоритета 1.

«Это обновление устраняет эксплуатируемые уязвимости, или те, у которых есть высокий риск быть эксплуатируемыми в данной версии продукта или платформы. Adobe рекомендует администраторам установить обновление как можно скорее (например, в течение 72 часов)», -  говорится  в сообщении компании.

Эти бреши обнаружил исследователь из FortiGuard Labs Лянлян Сон (Liangliang Song). 

Telegram Подписывайтесь на канал "SecurityLab" в Telegram, чтобы первыми узнавать о новостях и эксклюзивных материалах по информационной безопасности.

comments powered by Disqus